pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/46921

The following reply was made to PR pkg/46921; it has been noted by GNATS.

From: Patrick Welche <>
Subject: Re: pkg/46921
Date: Mon, 24 Sep 2012 10:50:17 +0100

 It turns out that --enable-vala just enables the compilation of the vala
 demo plugin - libpeas has C support, vala is essentially C, there is no
 vala support as such => after the freeze, we can simply upgrade to 1.5.0.

Home | Main Index | Thread Index | Old Index